/* * { margin: 0px; padding: 0px; } */
#header {
    margin-top: 10px;	
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    /* text-align: center; */
    border: 1px solid black;
}

body {
    color: black;
    background-color: #556270;
    font-family: Verdana;
    /* width: 700px; */
    margin-left: auto;
    margin-right: auto;
}

h1 {
    text-align: center;
}


#nav ul {
    list-style-type: none;
    margin-top: none;
    /* text-align: center; */
    /* margin-left: auto; */
    /* margin-right: auto; */
    padding-bottom: 2px;
}

#nav {
    margin-left: auto;
    margin-right: auto;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: black;
    margin-bottom: 20px;
}

#nav li {
    display: inline;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    
/* margin-top: 5px; */
/* margin-bottom: 5px; */

}

#main {
    margin-left: auto;
    margin-right: auto;
    width: 700px;

}

#nav a {
    text-decoration: none;
    color: black;

}

a { outline: none; }

#nav a:hover {
    text-decoration: underline;

}

#content {
    /*height: 100%;*/
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 40px;
    padding-top: 10px;
    border: 1px solid black;
/*border-right: 1px solid black;*/


}

#content p {
    margin-left: 10px;
    margin-right: 10px;
}


/*#content */
#content a {
    
    color: black;

}

#content a:visited {
    text-decoration: none;
    color: black;
}

#content a {
    text-decoration: none;
    border-bottom: 1px solid black;
    padding-left: 1px;
    padding-right: 1px;
}

#content a:hover {
    text-decoration: none;
    /* border-bottom: 1px solid black; */
    /* border-top: 1px solid black; */
    padding-left: 0px;
    padding-right: 0px;
    border: 1px solid black;
    
}

#tr li {
    padding-top: 3px;	
    padding-bottom: 3px;
}
